<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$fseries = $_SESSION["society_" . $dbname];
$keycond  = "and `series`= '$fseries'";

if (isset($_REQUEST['party'])) {
    $party = $_REQUEST['party'];

    
    $getm = mysqli_query($conn, "SELECT name, accode,flatno FROM accmast WHERE `accode`='$party' ")or die(mysqli_error($conn));
    $fetm = mysqli_fetch_array($getm);
    
    $flatno= $fetm['flatno'];
    
    echo "$flatno";
}